Loading...
Searching...
No Matches
Halide::Internal::cond< B, T > Struct Template Reference

`#include <Generator.h>`

## Public Types

using | type = T

## Static Public Attributes

static constexpr bool | value = B

## Detailed Description

template<bool B, typename T>
struct Halide::Internal::cond< B, T >

Definition at line 380 of file Generator.h.

## Member Typedef Documentation

## type

template<bool B, typename T>

using Halide::Internal::cond< B, T >::type = T

Definition at line 382 of file Generator.h.

## Member Data Documentation

## value

template<bool B, typename T>

bool Halide::Internal::cond< B, T >::value = B

static constexpr

Definition at line 381 of file Generator.h.

The documentation for this struct was generated from the following file:

- src/Generator.h